ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b6998630-f421-4092-a795-b1dc6e84fdc3"
    Код: "000306335"
    UIDСценария: "3cbdcd3c-3bed-48b9-bae9-10b860184c96"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение складов в заказе на производство. Профиль Администратор."
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение складов в заказе на производство. Администратор."
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

